.OESK_XBody_Default{width:900px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WELabel_3a7ab82f{width:474px;color:#FFF;font-style:normal;font-variant:small-caps;font-family:Arial, Helvetica, sans-serif;letter-spacing:2px}
.OESK_WELinkButton_90e6c43a{width:162px;height:32px;border:0 none;color:#FFF;cursor:pointer;font-size:16px;background-image:url(../WEFiles/Image/Skin/67683cb0.png);padding:9px 0 0 15px}
.OE_Over.OESK_WELinkButton_90e6c43a{background-image:url(../WEFiles/Image/Skin/63c82401.png)}
.OESK_WELinkButton_90e6c43a .OESZ_AutoLink{color:#FFF}
.OESK_WELabel_Default{width:350px}
.OESK_WEHelpUs_e761988f{width:22px;height:20px;font-family:Verdana, Arial, Helvetica, sans-serif}
.OESK_WEHelpUs_e761988f .OESZ_Image{width:20px;height:20px;float:left;background-image:url(../WEFiles/Image/Skin/b11a5c5c.png)}
.OESK_WEHelpUs_e761988f .OESZ_Text{display:none;float:left;line-height:20px;margin:0 0 0 2px}
#XBody{width:918px;background-color:#FFF;color:#466997;font-size:14px;line-height:15px;font-family:Arial, Helvetica, sans-serif;background-image:url(../WEFiles/Image/Skin/94aad814.jpg)}
#XBody > .OESZ_DivContent{color:#29124C}
body{background-color:Transparent;background-repeat:repeat;background-image:url(../Files/Image/Template/water-wallpaper-7.jpg);padding:0}
#XBody .OESZ_XBodyContent{height:914px}
#XBody .OESZ_XBodyFooter{height:57px}
#WE08ec8592da{position:absolute;left:178px;top:137px;width:auto;height:15px;max-width:740px;min-width:740px}
#WE1b2fa8ea33{position:absolute;left:178px;top:411px;width:auto;height:15px;max-width:740px;min-width:740px}
#WE64763a1f79{position:absolute;left:179px;top:145px;width:auto;height:auto;max-height:274px;max-width:740px;min-height:274px;min-width:740px}
#WE871a84826c{position:absolute;left:178px;top:0;width:740px;height:140px}
#WE1350a52c15{position:absolute;left:193px;top:157px;width:470px;height:20px}
#WEd1b9595960{position:absolute;left:0;top:190px;width:162px}
#WEa2b19b089a{position:absolute;left:0;top:254px;width:162px}
#WE4f9e0bf05f{position:absolute;left:0;top:318px;width:162px}
#WE20fe520a22{position:absolute;left:0;top:382px;width:162px}
#WE95e58f4b6f{position:absolute;left:178px;top:23px;width:auto;height:auto;max-height:395px;max-width:740px;min-height:395px;min-width:740px}
#WE2a7f5c1568{position:absolute;left:178px;top:367px;width:auto;height:15px;max-width:740px;min-width:740px}
#WE7cb3a0ed69{position:absolute;left:178px;top:380px;width:740px;height:470px}
#WE21b231e851{position:absolute;left:20px;top:10px;width:140px;height:100px}
#WE7da463c3b3{position:absolute;left:20px;top:110px;width:auto;height:auto;text-indent:auto!important;box-shadow:808080px 0 Gray;-webkit-box-shadow:808080px 0 Gray;-moz-box-shadow:808080px 0 Gray;-webkit-border-radius:808080px 0 Gray;-moz-border-radius:808080px 0 Gray}
#WEc9c7a1c4a5{position:absolute;left:178px;top:379px;width:837px;height:532px;visibility:hidden}
#WE02846e553a{position:absolute;left:456px;top:8px;width:36px;height:15px}
#WE1430f1eab8{position:absolute;left:508px;top:8px;width:auto;height:15px}
#WE1dee887a61{position:absolute;left:571px;top:8px;width:auto;height:15px;color:#466997}
#WE3e08f49eed{position:absolute;left:840px;top:10px;width:22px;height:20px}
#WEfce41a92ad{position:absolute;left:178px;top:-5px;width:auto;height:15px;max-width:740px;min-width:740px}
#WE440971f3cd{position:absolute;left:830px;top:0;width:50px;height:40px}
.OESK_WELinkButton_90e6c43a a:link {color:#FFFFFF;text-decoration:none;}
.OESK_WELinkButton_90e6c43a a:visited {color:#FFFFFF;text-decoration:none;}
.OESK_WELinkButton_90e6c43a a:hover {color:#FFFFFF;text-decoration:none;}
.OESK_WELinkButton_90e6c43a .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

.OESK_WELink_d588903e a:link {color:#466997;text-decoration:none;}
.OESK_WELink_d588903e a:visited {color:#466997;text-decoration:none;}
.OESK_WELink_d588903e a:hover {color:#466997;text-decoration:underline;}
.OESK_WELink_d588903e .OE_ActiveLink a {color:#466997;text-decoration:none;}


body a:link {color:#466997;text-decoration:underline;}
body a:visited {color:#466997;text-decoration:underline;}
body a:hover {color:#466997;text-decoration:underline;}
body .OE_ActiveLink a {color:#466997;text-decoration:underline;}

#WEd1b9595960 a:link {color:#FFFFFF;text-decoration:none;}
#WEd1b9595960 a:visited {color:#FFFFFF;text-decoration:none;}
#WEd1b9595960 a:hover {color:#FFFFFF;text-decoration:none;}
#WEd1b9595960 .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

#WEa2b19b089a a:link {color:#FFFFFF;text-decoration:none;}
#WEa2b19b089a a:visited {color:#FFFFFF;text-decoration:none;}
#WEa2b19b089a a:hover {color:#FFFFFF;text-decoration:none;}
#WEa2b19b089a .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

#WE4f9e0bf05f a:link {color:#FFFFFF;text-decoration:none;}
#WE4f9e0bf05f a:visited {color:#FFFFFF;text-decoration:none;}
#WE4f9e0bf05f a:hover {color:#FFFFFF;text-decoration:none;}
#WE4f9e0bf05f .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

#WE20fe520a22 a:link {color:#FFFFFF;text-decoration:none;}
#WE20fe520a22 a:visited {color:#FFFFFF;text-decoration:none;}
#WE20fe520a22 a:hover {color:#FFFFFF;text-decoration:none;}
#WE20fe520a22 .OE_ActiveLink a {color:#FFFFFF;text-decoration:none;}

